最新发布 第3页

零五博客开发&运维

Java

Maven工程运行环境修改(使用Tomcat7和JDK1.8)

Maven工程运行环境修改(使用Tomcat7和JDK1.8)
新建的maven项目,默认使用的是jdk1.5,测试运行时会报下面几个Warning: Warning:java:源值1.5已过时,将在末来所有发行版中删除 Warning:java:目标值1.5已过时,将在未来所有发行版中删除 warning:java:要隐惹有关已过时选项...

sxdgy 4个月前 (08-24) 140℃ 0喜欢

Java

IDEA中Maven依赖不自动补全解决办法

IDEA中Maven依赖不自动补全解决办法
在idea上使用maven插件时,发现在pom.xml编写项目依赖的jar包时,本地仓库已经存在的jar包,无法自动补全,老是飘红提示“dependency xxx not found”,检查IDEA的Maven本地仓库路径设置也是正确。原因是本地仓库索引未更新。解决办法如下: ...

sxdgy 4个月前 (08-17) 345℃ 0喜欢